# Interface AddTokenResponse

interface AddTokenResponse {
message: string;
type: "addTokenResponse";
}

- Defined in node_modules/@codebolt/types/types/tokenizer.d.ts:1

#####
Index

### Properties

message
type

## Properties

### message

message: string

- Defined in node_modules/@codebolt/types/types/tokenizer.d.ts:3

### type

type: "addTokenResponse"

- Defined in node_modules/@codebolt/types/types/tokenizer.d.ts:2